FluentSecurity 0.9.4

Fluent security configuration for ASP.NET MVC

There is a newer version of this package available.
See the version list below for details.
Install-Package FluentSecurity -Version 0.9.4
dotnet add package FluentSecurity --version 0.9.4
<PackageReference Include="FluentSecurity" Version="0.9.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FluentSecurity --version 0.9.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

NuGet packages (2)

Showing the top 2 NuGet packages that depend on FluentSecurity:

Package Downloads
FluentSecurity.TestHelper
Test helpers for FluentSecurity
FluentSecurity.Glimpse
Glimpse plugin for Fluent Security.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.1.0 87,103 12/17/2013
2.0.0 2,532 10/24/2013
2.0.0-beta2 3,373 4/17/2013
2.0.0-beta1 720 4/15/2013
2.0.0-alpha4 1,772 12/5/2012
2.0.0-alpha3 1,080 10/27/2012
2.0.0-alpha2 723 10/21/2012
2.0.0-alpha1 1,428 5/2/2012
1.4.0 20,918 12/2/2011
1.3.0 1,070 11/9/2011
1.2.0 1,107 8/22/2011
1.1.0 1,258 7/4/2011
1.0.0 1,105 6/19/2011
0.9.4 1,064 6/6/2011
0.9.3 1,079 5/25/2011
0.9.2 1,100 5/22/2011
Show less